/* Add here all your JS customizations */

BX.addCustomEvent("onSubmitForm", BX.delegate(function (data) {
  if (!data.type || data.type !== 'form_submit'){
    return;
  }
  if (data.form_name && data.form_name === 'aspro_scorp_callback' ) {
    ym(70881394,'reachGoal','formheadsend')
  }

  if (data.form_name && data.form_name === 'aspro_scorp_order_services' ) {
    ym(70881394,'reachGoal','formfootersend')
  }
}));